# Introdução ao Deuteronômio

# Parte 1: Introdução Geral

#### Esboço do Deuteronômio



  1. Moisés relembra a Israel como o Senhor os guiou pelo deserto. (1: 1-3:29)
  2. Moisés apela a Israel que obedeça à lei de Yahweh. (4: 1-43)
  3. Os dez mandamentos. (5: 1-10:22)
  4. Regras e advertências da Lei. (11: 1–26:19)
  5. Instruções para entrar em Canaã. (27: 1–26)
  6. Bênçãos por obedecer e maldições por desobedecer. (28: 1-68)
  7. A aliança renovada. (29: 1-30:20)
  8. Últimas palavras de Moisés, o Cântico de Moisés e sua morte. (31: 1–34:12)

#### Sobre o que é o livro do Deuteronômio?

No livro de Deuteronômio, Moisés repete as leis da aliança que Deus fez com o povo de Israel.&nbsp;O povo de Israel estava prestes a entrar na Terra Prometida.&nbsp;Antes de entrarem na terra, Moisés lembrou-lhes o que o Yahweh fez por eles e o que Ele esperava deles.&nbsp;Moisés advertiu o povo sobre a adoração de ídolos e por eles não confiar mais em Yahweh quando se instalaram na Terra Prometida.&nbsp;Yahweh prometeu julgar aqueles que O desobedeceram e abençoar aqueles que obedecerem à Sua lei.&nbsp;(Veja:&nbsp;[[rc://en/tw/dict/bible/kt/covenant]])

#### Como o título deste livro deve ser traduzido?

O nome "Deuteronômio" significa "Segunda Lei" ou "releitura da Lei".&nbsp;Os tradutores podem decidir sobre um título como "Uma repetição da lei" ou "Moisés explica a lei novamente".&nbsp;(Veja:&nbsp;[[rc://en/ta/man/translate/translate-names]])

#### Quem escreveu o livro do Deuteronômio?

Os escritores do Antigo e do Novo Testamento apresentam Moisés como tendo muita participação na redação do Livro de Deuteronômio.&nbsp;No entanto, muitos estudiosos acham que Josué escreveu o capítulo 34. Este capítulo conta como Moisés morreu.

#### Quais são as características importantes do livro de Deuteronômio?

O livro contém uma série de discursos que Moisés deu a Israel antes de ele morrer.&nbsp;Ele falou essas coisas pouco antes de as pessoas entrarem na Terra Prometida.&nbsp;. (Veja:&nbsp;[[rc://en/tw/dict/bible/kt/promisedland]])

# Parte 2: Conceitos Religiosos e Culturais Importantes

#### Por que Yahweh ordenou aos israelitas que destruíssem completamente as pessoas que viviam na Terra Prometida?

Quando Deus preparou os israelitas para entrar na Terra Prometida, ele ordenou que eles destruíssem completamente o povo cananeu que vivia ali.&nbsp;Os israelitas não seriam tentados a se juntar a eles e adorar seus falsos deuses.

# Parte 3: Questões Importantes de Tradução

#### Qual é o papel do nome de Deus em Deuteronômio?

O nome de Deus é mencionado mais de trinta vezes no livro de Deuteronômio.&nbsp;O uso do nome de Deus neste livro geralmente representa a honra ou a fama de Deus.&nbsp;Em outros tempos em Deuteronômio, o nome de Deus representa Sua presença.&nbsp;Deus disse que Ele escolheria um lugar e faria Seu nome habitar lá.&nbsp;Isso significa que a presença de Deus estaria lá.&nbsp;As pessoas deviam ir àquele lugar para adorá-Lo.

#### Este livro pode ser traduzido para o restante do Pentateuco?

Os livros de Gênesis e Êxodo ajudam a explicar o que acontece em Deuteronômio.&nbsp;Por essa razão, esses livros devem ser traduzidos antes do livro de Deuteronômio.<o:p>&nbsp;</o:p>